:root {
    --imageUrl: "./images/login_page_bg_image_large.jpg"
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.App {
    text-align: center;
}

.main {
    padding-top: 110px;
    min-height: 90vh;
}

.loader {
    padding-top: 100px;
    margin: 0 auto;
}